     :root {
      --color-primary: #14baed;
      --color-secondary: #e52346;
}

     /* 修改sweetalert2样式 */
     .swal2-popup {
           width: 280px !important;
           padding: 10px !important;
     }

     .swal2-title {
           font-size: 16px !important;
     }

     .swal2-html-container {
           font-size: 14px !important;
           line-height: 1.4 !important;
           margin-bottom: 6px !important;
     }

     .swal2-actions button {
           padding: 5px 15px !important;
           font-size: 14px !important;
     }


     .hidden {
           display: none;
     }

     .live-room {
           height: 600px;
           /* background-color: #c8e2ec; */
     }

     .live-room-title {
           font-size: 16px;
           text-align: center;
           font-weight: bold;
     }

     .live-room-video-container {
           margin-top: 20px;
           /* background-color: yellow; */
           display: flex;
           flex-direction: column;
           width: 200px;
           align-items: center;
     }

     .live-room-video {
           width: 200px;
     }

     .live-room-forbid-button {
           margin-top: 20px;
           width: 100px;
           padding: 5px 10px;
           border: none;
           border-radius: 5px;
           color: #fff;
           font-size: 14px;
           cursor: pointer;
           background-color: var(--color-primary);
     }

     .qr-section img {
           display: block;
           margin: 0 auto;
     }